
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*--------------------- GENERAL  */

body {
	font-family: 'Open Sans', sans-serif;
	color:#666;
	font-size:16px;
	font-weight:100;
	line-height:30px;
}
a {
    color: #19a3b5;
    text-decoration: none;
}
a:hover{
	color:#666666;
}

h1{
	font-size:40px;
	font-weight:100;
	color:#000;
	margin-bottom:30px;
	text-align:center;
	text-transform:uppercase;
	padding-bottom: 7px;
    background: url(../img/subseccion.png)no-repeat 50% bottom;	
}
h2 {
    font-size: 28px;
    color:#19a3b5;
    text-transform: uppercase;
    font-weight:100;
    padding-bottom: 7px;
   	background:none	
}
h3 {
    font-size: 22px;
    color: #19a3b5;
    border-bottom: 2px solid #ececec;
    margin-bottom: 20px;
}

h4 {
    font-size: 18px;
    color:#000000;
    text-transform: uppercase;
    margin: 20px 0;
    line-height: 30px;
}
h5 {
    font-size:14px;
    font-weight: bold;
    color:#000000;
    text-transform: uppercase;
    /* border-bottom: 1px solid #ececec; */
}
.interior h5 {
    font-size:24px;
    color:#000000;
    text-transform: uppercase;
    margin-top: 30px;
    line-height: 34px;
}
.destacado h3 {
    font-size: 26px;
    color: #19a3b5;
    border:none;
    margin-bottom: 20px;
}

/*-------------------Banner Home-------------------*/

.bannerHome h3{
	color:white;
}
.bannerHomeTxt{
	/*font-size: 18px;*/
	text-transform:none
}
.seccion .textos dl dd{
	margin-bottom:20px
}
.seccion .textos dl dt{
	list-style:none;
	 background:url("../img/dt_bullet.png")no-repeat left 7px;
	 padding-left:15px;
	 color:#666666;
	 /*font-size:17px;*/
	 margin-bottom:6px;
}
.seccion .textos dl dd{
	padding-left:15px;
}
/*--------------------------------Font-Awesome ---*/
.fa {
    font-weight:900;
}
.fa-border{
  margin-right:10px;
  width: 40px;
  height: 45px;
  padding: .2em .25em .15em;
}
.fa-check {
    left: 0;
    top: 0;
    width: 35px;
    height: 27px;
    padding-top: 8px;
    padding-bottom: 22px;
    border: 2px solid #eee8e8;
    text-align: center;
    margin-right: 10px;
    color: #0d89c8;
    margin-top: .5em;
    margin-bottom: .5em;
}
.seccion .textos ul  {
	padding-left:0;
}

/*--------------------------------Btn ---*/

.btn-callto{
    color:white;
    background-color:#cf2781;
    border-color: #ccc;
	text-transform:uppercase;
}
.btn-callto:hover{
    color:white;
    background-color:black;
    border-color: #ccc;
}
.btn-default {
    color: white;
    border-color: #ccc;
}
.col-md-btn{
	padding: 0;
	width: 35%;
	display: block;
	text-align:left;
	float:none;
}
.col-lg-btn{
	padding: 0;
	width: 25%;
	display: block;
	text-align:left;
	float:none;
	margin: 26px auto 0 auto;
}
.btnHome{
	text-align:center;
	margin: 14px 0;
	}
.btnHome .btn{
	background:#cf2781;
	color:white;
	border-radius:0;
	padding: 4% 33%;
	text-transform:uppercase;
}
.btnHome .btn:hover{
	background:#000000;
    color:white;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    /*font-size: 18px;*/
    line-height: 1.3333333;
    border-radius:0;
}
.sin_padd{
	padding:0;
}
/*----------------------------*/  
  
.panel-body {
    padding: 15px;
    text-align: center;
}

.col-lg-12 ul li ul li{
  margin-left:40px;
}

/*--------------------- HEADINGS */

.headDiv{
	padding:20px 0;
	border-bottom:1px solid #EBEBEB;
	margin-top:40px
}
.col-headings{
  margin-left: 0;
  padding-left: 0;
}


/*---------------------------- NAV*/

.navbar-header {
	padding:20px 0;
}
.navbar-white{
	background: #ffffff;
}
.navbar-brand {
  float: left;
  height: auto!important;
   padding:0;
   /*font-size: 18px;*/
  line-height: 20px;
   margin-left: 0px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin-left:0
}
.navbar-nav {
	margin-top:75px;
	margin-right:-40px;
}
.navbar-nav>li>a {
	text-transform: uppercase;
	color:#19a3b5;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	font-size: 19px;
	font-weight: 700;
}
.navbar-nav>li>a:hover {
	    background:#f2f9fe;
    color:black;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #eee;
    border-color: #337ab7;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: black;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    border:1px solid black
}
.navbar {
    margin-bottom:0px;
}
.dropdown-menu-last{
	border:none
}
/*---------------------------------------------------------------------------*/
/*----- TOP NAVIGATION*/
/* -- custom dropdown*/


/* -- custom dropdown*/
.navbar-nav .dropdown:hover > .dropdown-menu {
    display: block;
}

.navbar-nav .dropdown:hover > a[data-toggle=dropdown] + .dropdown-menu {
    display: none;
}

.navbar-nav .dropdown.open > a[data-toggle=dropdown] + .dropdown-menu {
    display: block;
}


#menu1 {
	margin:30px 0 0 0;
	display:block;
	float:right;
}
#menu1 li {
    position: relative;
    display: block;
	width:auto;
	text-align:right;
	float:left;
}
#menu1 li ul li {
    width:100%;
	text-align:left
}
#menu1 li a {
    position: relative;
    display: block;
	text-transform:uppercase
}
/* -- /custom dropdown*/
nav.top{
	background: #ececec;
	color:#000000;
	padding: 10px 0 10px 20px;
}
nav.top a{
	color: #002337;
}
.phone{
	color:#cf2781;
	font-weight:700
}
.top-data{
	background: #ececec;
	font-size: 14px;
	font-weight:400;
	padding:0;
	margin-left:-10px
}
.top-menu {
	background: #ececec;
	font-size: 13px;
	padding: 0;
}
.top-data span.tel{
	color: #002337;
	font-weight: 700;
}
.top-menu a{
	text-transform: uppercase;
}
.top-menu li{
	display:inline;
	margin: 0px 0 0 30px;
}

.top-menu li:last-child{
	background:#19a3b5;
	padding:17px 30px;
}	
.top-menu li:last-child a{
	color:white;
}	
.top-menu li:last-child a:hover{
	color:#000;
}		
.top-menu{
	text-align: right;
	padding: 0;
	margin: 0;
}
.top-menu-recursive{
	padding:0;
	margin-top:4px;
}
.top .container{
	padding:0;
}


/*----------DROPDOWN MENU*/
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 8px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.dropdown-menu {
	background: #000000;
}

/*  dropdown-menu   second level  */
.navbar-nav>li>.dropdown-menu {
    margin:0;
    background:#19a3b5;
    color:white;
    min-width: 270px;
}
.dropdown-menu>li{
	padding-left:10px;
	margin:0 10px;
	border-bottom:1px solid #fefefe
}
.dropdown-menu>li:last-child{
	border-bottom:none;
}
.dropdown-menu>li>a {
    display: block;
    padding:20px 20px 20px 0;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    white-space: nowrap;
    background:#19a3b5;
    color:white;
    line-height: 20px;
}
.dropdown-menu>li>a:hover {
	background:#19a3b5;
    color:#000;
}
.dropdown-menu  ul  li:last-child  a {
	border:none;
}
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*------COVER */
#slider{
	height:731px;
}
.coverTxt{
	position: absolute;
    display: block;
    bottom: 0;
    left:0;
    padding:10px;
    text-align: center;
    background:transparent url(../img/bgCoverTxt.png) repeat 0 0;
    width:100%
}

.coverTxt h1, .coverTxt h2{
	text-align:center;
	color:white;
	background:none
}
.coverTxt h1{
	font-size:36px;
}
.coverTxt h2{
	font-size:24px;
	text-transform:none;
	font-weight:400;
	background:none
}
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

.breadcrumbDiv{
	display:block;
	clear:both;
}
/*------------------BREADCRUMB*/
.breadcrumb {
    padding: 8px 0 8px 0px;
    margin-bottom: 0px;
	margin-top:20px;
    list-style: none;
    background-color:white;
    border-radius: 4px;
	margin-left:0;
}
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*--------------------- HOME --  */


.col-first-service .page-header{
    text-align: center
}
.col-first-service{
	padding: 10px 0 0px 0;
}

.first-service p.intro {
	text-align: center;
	margin-bottom: 30px;
	font-size: 16px;
	font-weight: 300
}
.first-service h4 {
    font-size:24px;
    font-weight: 900;
    text-transform:uppercase;
    color: #000000;
    margin: 0;
    padding: 0;
    text-align:center;
}

.panel-image img{
	width:100%;
}

.col-first-service .page-header{
	margin:40px 0 10px 0;
	border: none;
	font-weight: bold;
}
.col-first-service .page-header a{
	color:black
}
.col-first-service .page-header a:hover{
	color:#19a3b5;
	text-decoration:none
}
.col-first-service .btn-more{
	background-color: #000000;
}
.home-services-last{
  padding-bottom: 40px;
}
.panel-default {
    border-color: #ddd;
    background:#e7e7e7;
}
.panel-default  a{
    color:#ffffff;
}
.panel-default  a:hover{
    color:#fefefe;
    text-decoration:none
}
.panel-default>.panel-heading {
    color: #333;
    background:#19a3b5;
    border-color: #ddd;
    margin:0;
    padding:10px 10px 0 10px;
}

.empresa h2.page-header {
    margin-top:0
}
.empresa p{
    font-size:13px;/*small home type*/
    line-height:20px
}
.panel-txt{
	padding:16px 7% 0 7%;
	text-align: left;
	font-size:13px;/*small home type*/
	line-height:20px
}
/*--------------- hover --*/

.panel-default>.panel-heading .btnHome:hover{
	background:#cf2781;
	color:black
}
/*-----------BANNER ---------*/


.banner{
  background:#19a3b5;
  color:white;
  text-align: center;
  padding-bottom:30px;
  line-height:12px
}
.banner p{
  margin:20px 0;
  text-transform:none;
  color:#fff;
   /*font-size: 18px;*/
  line-height: 22px;
}
.banner a{
  color:#fff;
}
.banner .container h1, .banner .container h2, .banner .container h3{
	border:none;
	line-height:40px;
	font-weight:900;
	color:#fff;
	margin:30px 0 20px 0;
    padding-bottom: 9px;
    	background:none
}
/*-----------IR ARRIBA ---------*/

.ir-arriba {
  display:none;
  padding:20px;
  background:#19a3b5;
  font-size:20px;
  color:#fff;
  cursor:pointer;
  position: fixed;
  bottom:30px;
  right:30px;
  border:1px solid white;
}
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*--------------------- INTERIOR */
.interior{
  line-height: 25px;
  padding-bottom: 30px;
}
.interior .img-responsive{
    padding: 10px;
    background-color: #f3f3f3;
    margin: 20px 0;
    }
.interior ul {
  padding:0;
  margin:0;
}
.interior ul li{
  list-style-type: none;
}
.intro{
  font-size:150%;
}
.col-int-intro{
  font-size:20px;
  font-weight: 400;
  margin: 20px 0;
  line-height: 30px;
}
.col-justify{
  text-align: justify;
}
.col-sm-4 {
    padding-left:0
}


/*------------------- BLOG ---------------------------*/
.blog_widget_articles {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    margin-left:20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.blog_widget_articles h4{
    margin-top:10px;
}

.list-unstyled {
    width:80%;
    list-style: none;
}
.list-unstyled li{
    line-height: 20px;
    margin:0 0 20px 0;
}
.list-unstyled span{
    clear:both;
    display: block;
}
.enlace {
	margin-top:20px
}
div.col-xs-12.col-sm-4 > div > div > div.articulos{
	margin:0 0 0 20px
}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*--------------------- FOOTER  */

div.well .container{
	/* text-align: center; */
	padding: 0;
}
div.well > div > div > div{
	/* text-align: center; */
	padding: 0;
}
.well{
	background-color:#7e7e7e;
	color:black;
	border:none;
	padding: 0;
	margin:0;
	border-radius:0px;
	font-size:20px
}
.well ul li{
	text-transform: uppercase;
	display:inline;
	padding: 0 3%;
}
.well ul li:last-child{
	padding-right: 0;
}
.well a{
	color:black;	
}
.well ul{
	padding: 20px 0;
	margin:0;
	text-align: center;
	/* float: right; */
} 
.footerMain ul.legalLinks li{
	display:inline;
	clear:both
}
.footerMain ul.legalLinks{
	display:block;
	clear:both
}
/*---------------------------------------*/
footer {
	background-color: #333333;
	margin:0;
	padding:0;
	color:white;
	font-family: 'Open Sans', sans-serif;
}
footer ul li{
	list-style-type: none;
	line-height: 24px;
}
footer ul li span a{
	color:#ffcc33;
	text-decoration:underline;
}

footer a:hover{
	color:#999;
}
.footer{
	padding:40px 0;
}

.footerMain{
	text-align:center;
	padding: 16px 0;
}
.footerMain ul {
	text-align:center;
    margin:0;
    padding:0;
}

.footerMain ul li{
	margin: 0 4px;
	 /*font-size: 13px;*/
}
.footerMain ul li a{
	color:white;
	text-decoration:none	
}
.footerMain ul li a:hover{
	color:#dadada;	
}
.footerMain .ulBlock{
	margin-top: 20px;
	font-weight: lighter;
}
.footerMain .ulBlock li{
	clear: both;
	text-align: center;
	 /*font-size: 16px;*/
	line-height:30px;
}

.footerMain .ulLine li, .seccion .ulLine li{
     display:inline;
     font-size:13px
}
.footerMain .ulLine li i{
     font-size:30px
}
.seccion .ulLine{
    padding:0;
    margin:0;
}
.seccion .ulLine li{
    margin-right:10px
}
.seccion .ulLine li i{
     font-size:20px;
     color:#19a3b5;
}
/*********PORTADA******************/
.empresa{
	padding-bottom:14px;
}
/******BREAD*************************************/
#breadcrumb {
	padding-left:0;
	padding-top:0px;
	padding-bottom:18px;
	margin-top:0;
	margin-bottom:10px;
	background:url('../img/bredcrumb.png') repeat-x center bottom ;
}
#breadcrumb li{
	list-style:none;
	display:inline-block;
	text-transform:uppercase;
	color:#00b0be;
	font-weight:400;
	 /*font-size: 14px;*/
}
#breadcrumb li i{
	margin:0 8px;
	color:#000;
	 /*font-size: 14px;*/
}
#breadcrumb li a{
	color:#000;
}
.othersLinks{
	padding:0
}
.pull-left{
	padding-left:0
}
.pull-right{
	padding-right:0
}

h3.others {
	font-size:16px;
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	padding-bottom:20px;
	
}
.paginacion {
	background:#deeff4;
	padding-top:20px;
	padding-bottom:20px;
	color:#666666;
	font-size:11px;
	text-transform:uppercase;
	font-weight:400;
}

.paginacion i{
	color:#009999;
	margin-right:10px;
}
.paginacion.right i{
  margin-left:10px;
  margin-right:0;
}


#subseccion p{
	color:#666666;
	 /*font-size: 17px;*/
}
#subseccion .imagen {
	padding:0 20px;
}
.embed-container {
    position: relative;
    float:left;
	width:100%;
	height:400px;
	margin-top:30px;
    overflow: hidden;
}
.16by9 {
    padding-bottom: 56.25%;
}
.4by3 {
    padding-bottom: 75%;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.destacadoListado{
	display:block;
	float:left;
	width:90%;
	margin-right:0;
}


.row {
    margin-right:0px;
    margin-left:0px;
}

.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

	
	
	
/******SECCION GENERAL********************/

.seccion{
	padding-top:10px;
	padding-bottom:0px;
	background:#fff;
}

#textos h1,#textos h2, #textos h3,#textos h4,#textos h5{
	text-transform:none;
}
.text-principal{
	text-align:center;
	margin-bottom:24px;
	clear:both;
}

.seccion .textos ul, .destacado ul {
	margin-top:10px;
}
.destacado ul {
	margin:0px;
}

.seccion .textos ul li{
	list-style:none;
	 background:url("../img/listados.png")no-repeat left 3px;
	 padding-left:25px;
	 color:#666666;
	 /*font-size: 17px;*/
	margin-bottom:6px;
}
.destacado ul li {
	list-style:none;
	 background:url("../img/listados.png")no-repeat left 9px;
	 padding-left:25px;
	 color:#666666;
	margin-bottom:6px;
}
.seccion .textos ul ul li, .seccion .textos ul ul ul li {
	list-style:none;
	 background:url("../img/listados_ul.png")no-repeat left 0;
	 padding-left:25px;
	 margin-left:25px;
	 color:#666666;
	 /*font-size: 17px;*/
	margin-bottom:6px;
}
p.texto-sub{
	font-weight:400;
	color:#666666;
	margin-bottom:39px;
	
}

.seccion .textos p{
	color:#666666;
	 /*font-size: 17px;*/
	margin-bottom:18px;
	line-height: 23px;
}
/*  SECCION TITULARES */

.seccion .textos h1{
	margin-bottom:20px;
	font-size:38px;
	text-transform:none;
	color:#19a3b5
}
.seccion .textos h1:after {
    content: '';
    width: 85px;
    height: 2px;
    background: #19a3b5;
    display: block;
    left: 0;
    margin: 4px 0 16px 0;
}

.seccion .textos h2{
	margin-bottom:20px;
	font-size:32px;
	text-transform:none;
	color:#19a3b5;
	font-weight:100;
	background:none;
		background:none
}

.seccion .textos h3{
	color:#000000;
	font-size:24px;
	border-bottom:0;
	margin-bottom:18px;
	text-transform:none;
	color:#000	
}

.seccion .textos blockquote, .seccion .textos p blockquote {
	margin-left:0px;
	border-left: 5px solid #009999;
	font-size:150%;
	font-weight:100;
	font-style:italic;
	color:#000;
}
.col-md-8 {
    width: 66.66666667%;
    margin-bottom:30px
}
.destacado{
	background:#f2f2f2;
	padding:40px;
	text-align:left;
	overflow:hidden;
	height:1%;
	margin:0 0 20px 0
}
.destacadoListado{
	display:block;
	float:left;
	width:45%;
	margin-right:2%;
}
/*********CONTACTO****************************/
.cabecera{
	border-top:1px solid #bfc0c0
}
.contacto{
	margin-top:50px;	
	 /*font-size: 21px;*/
	color:#666;
	line-height:48px;
}
.contacto p.pContact{
	line-height:26px;
}
.contacto address{
	margin-top:60px;
	margin-bottom:62px;
}
.contacto address strong{
	color:#000;
}
.contacto address ul{
	padding:0;
}
.contacto address ul li{
	list-style:none;
}
.contacto p{
	 /*font-size: 21px;*/
	color:#666;
	line-height:48px;	
}
.contacto .sociales.info p{
	color:#19a3b5;
	font-weight:bold;
	line-height: 10px;	
}
.contenedor{
	background:#f4f4f4;
	padding-top:15px;
	padding-bottom:15px;
}
.mapa{
	padding-right:0;
	padding-left:30px;
	margin-bottom:20px
}
#map{
	height:500px;
}
/*********PRESUPUESTO****************************/
#contact_form{
	padding-right:30px;
}
#contact_form .row{
	margin-bottom:15px;
}

label{
	color:#000;
	 /*font-size: 20px;*/
	font-weight:bold;
}

.sin_padd{
	padding:0;
}
.seccion input{
	
	height:56px;
}
.seccion input, .seccion textarea{
	border-top:1px solid #b1b1b1;
	border-right:1px solid #f0f0f0;
	border-bottom:1px solid #f0f0f0;
	border-left:1px solid #f0f0f0;
	background:#f4f4f4;
	float:left;
	width:100%;
}
.seccion input#submit_button{
	background:#cf2781;
	border:none;
	color:#fff;
	padding:0 56px;
	line-height:50px;
	width:auto;
	font-weight:bold;
	height:auto;
	font-size:19px;
	float:left;
	margin-top:25px;
}
span.ckeckbox{
	float:left;
	line-height:25px;
	font-size:14px;
	font-weight:400;
	margin-top:16px;
}
#acepto{
	float:left;
	width:15px;
	height:15px;
	margin-top:21px;
	margin-right:5px;
}
.seccion .info{
	padding-right:0;
	margin-bottom:20px
}
.seccion .info img{
	margin-bottom:16px;
}
.seccion .info a{
	color:#000;
	font-weight:bold;
}
.seccion .redes{
	margin-top:6px;
}
.seccion .contenedor{
	background:#f4f4f4;
	padding-top:15px;
	padding-bottom:15px;
	
	
}
.seccion .info p{
	 /*font-size: 18px;*/
	color:#000;
	line-height:36px;
	margin-bottom:2px;
}

span.obligatorio{
	color:#19a3b5;
}
.error{
	color:#dc1c1c;
	font-size:19.58px;
}
.noencontrada{
	text-align:center
}
.noencontrada p{
	text-align:center
}
input.error{
		border:1px solid #dc1c1c;
}
.legal{
	text-align:left
}

.legal h1{
	text-align:left
}
/********BLOG**************************/
.blog h1, .blog h1 a {
	text-align:left;
	text-transform:uppercase;
	color:#000;
	font-size:26px;
	font-weight:bold;
	line-height:30px;
	background:none;
}
.blog h2 a:hover {
	text-decoration:none;
	color:#666
}
.blog h2, .blog h2 a {
	font-size:22px;
	line-height:30px;
	color:#000;
	font-weight:100;
	font-weight:bold;
	text-transform;:uppercase;
	background:none;
}
.blog h3{
	font-size:21px;
	text-transform;:uppercase;
	color:#19a3b5
}
.blog h4{
	font-size:19px;
	text-transform;:uppercase;
	color:#19a3b5
}
.categorias-titles{
	margin-top:20px;
	color:#999
}
.categorias-titles ul{
	float:left;
	margin-left:15px;
	padding-left:0;
}
.categorias-titles span{
	float:left;
}
.categorias-titles ul li{
	list-style:none;
	display:inline;
}
.blog p{
	 /*font-size: 17px;*/
	font-weight:400;
	margin-top:30px
}
#aside-media {
	padding:0;
	margin-top:40px;
	margin-bottom:40px;
	float:left;
	width:100%;
}
#aside-media li{
	list-style:none;
}
hr{
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #ececec;
}
.blog article{
	color:#666666;
	 /*font-size: 17px;*/
	font-weight:400;
}
.lastest .list-group-item {
	border-bottom:1px solid #f3f3f3;
	border-top:0;
	border-right:0;
	border-left:0;
	padding:16px 0 16px 22px;
	background: url(../img/listados.png)no-repeat left 18px;
}

.lastest .list-group-item  a{
	color:#000;
	 /*font-size: 15px;*/
	line-height:18px;
	font-weight:none;
}
.lastest .list-group-item  a:hover{
	color:#666
}
a.more{
	background:#cc3399;
	line-height:50px;
	 /*font-size: 23px;*/
	text-transform:uppercase;
	padding:0 26px;
	color:#fff;
	margin-bottom:35px;
	font-weight:bold;
	float:left;
	margin-top:27px;
}

/****ASIDE BLOG*******/
.blog .seccion-content{
	padding-right:17px;
	    margin-bottom:30px
}
#sidebar {
	padding-left:17px;
}
#sidebar h2{
	color:#00b0be;
	font-size:20px;
	font-weight:bold;
	padding-bottom:6px;
	text-transform:uppercase;
	margin-bottom:0px;
	margin-top:0;
	padding-top:2px;
	background:url("../img/bredcrumb.png") repeat-x center bottom;
}
#sidebar h3{
	background:url("../img/bredcrumb.png") repeat-x center bottom;
	color:#19a3b5;
	font-weight:bold;
	font-size:19px;
	padding-bottom:17px;
	text-transform:uppercase;
	padding-top:70px;
	padding-bottom:6px;
	margin-bottom:0px;
}
#sidebar ul.categorias li a{
	color:#000;
	font-size:14px;
	
}
#sidebar ul.categorias li{
	border-bottom:1px solid #f3f3f3;
	border-top:0;
	border-right:0;
	border-left:0;
	padding:16px 0 16px 22px;
	background: url(../img/listados.png)no-repeat left 24px;
	list-style-type:none;
}
#sidebar .mini-imagen{
	padding-left:0;
	padding-right:9px;
}
/***subseccion*********/
#subseccion {
	background:#eaeced;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	margin-top:16px
}
#subseccion h1 {
	color:#000;
	font-size:38px;
	font-weight:bold;
	text-align:left;
	padding-bottom:7px;
	margin-bottom:30px;
	background:url("../img/subseccion.png")no-repeat left bottom;
	font-weight:100;
}

.blog #textos{
		padding:0;
		text-align:justify
	}
/*------------------- MEDIA QUERY ---------------------------*/
/*----------------------------------------------------------*/
@media (max-width:1200px){

.navbar-brand>img {
    width:100%;
}

#menu1 li a {
	font-size:95%
}

.col-sm-4 {
    padding-left:0
}
.col-md-btn{
	padding: 0;
	width: 50%;
	display: block;
	text-align: center;
	float:none;
}

}
/*------------------------------------------------------------*/
@media(max-width:991px) {

.footerBrand{
	display:block;
	float:left;
	clear:both;
}
.bannerHome{
	text-align:left;
}

.footerMain{
	padding:0 0 0 20px
}
.footerMain, .footerMain .ulBlock li, .footerMain .ulLine li {
    text-align:left;
}
.footerMain .ulBlock, .footerMain .ulLine {
   display:inline;
   float:left;
   clear:both; 
   margin-bottom:20px
}
.top-data{
		clear:both;
		display:block;
		width:auto;
		padding:0;
	}
.col-md-3{
	margin:10px;
	padding:10px;
}

.footer-bg .col-md-3{
	margin:0 0 0 16px;
	padding:0px;
}
.interior, .blog {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	margin-top:0px
}
.well{
	padding-bottom:20px	
}
.well ul{
	margin-bottom:20px	
}
.well ul li{
	display:block;
	float:left;
	clear:both;
	text-align:left;
	padding:10px 0;
}

.col-md-3  ul{
	margin-left:0;
	padding-left:0
}

.logoinferior{
    width:125px;
    display:block;
    float:left;
    padding:0;
    margin:4px 20px 10px 14px;
}

.logoinferior img{
    width:100%;
}


nav.top {
    background: #ececec;
    color: #000000;
    padding: 10px 0 10px 0px;
}

.navbar-nav {
	margin-top: 15px;
	margin-right:-40px;
}
.carousel-caption{
		width:100%;
		left:0;
	}
.carousel-indicators{
		display:none;
		visibility:hidden;
	}
.carousel-control .icon-prev, .carousel-control .icon-next {
    	margin-left: -10px;
    	margin-top: 0;
    	background-color: #000000;
    	padding:0 20px;
    	text-shadow:none;
    	font-size:60px;
    	height:70px;
	}
.col-sm-4 {
    padding-left:0
}

.text-principal {
    text-align: center;
     font-size: 17px;
    line-height: 36px;
    margin-bottom: 24px;
    color: #000;
    clear: both;
    display:block;
    overflow:hidden;
    min-height:1%
	}
	
.first-service{
	clear:left;
}
p.texto-sub {
    font-size: 21px;
    line-height: 48px;
    font-weight: 400;
    color: #666666;
    margin-bottom: 39px;
    padding:0 20px;
}

.contacto{
	padding:0 20px;
	display:block;
	overflow:hidden;
	min-height:1%
}

.mapa {
    padding-left:0!important
}

.contacto address {
    margin-top: 20px 0;
}
.blog{
		padding:0;
	}
	#main{
		padding:0;
		width:100%
	}
	.blog .seccion-content {
    padding:0;
		width:100%
}
	.blog #textos{
		padding:0;
		width:100%;
		text-align:justify
	}

.footerMain ul.legalLinks{
	display:block;
	clear:both;
	float:left
}

}
@media(max-width:767px){
	.paginacion {
		padding-left:10px;
		padding-right:10px;
	}
	
}

@media(max-width:767px){
	.seccion{
		padding-top:0;
	}

	#subseccion h1 {
	font-size:23px;
		
	}
	h1 {
  
    font-size: 30px;
	}
	#breadcrumb {
		margin-bottom:30px;
	}
	a.more {
 
    font-size: 15px;
   
    line-height: 30px;
	}
	.blog{
		padding:0 20px;
	}
	#main{
		padding:0;
		width:90%
	}
	.col-lg-btn {
		width:100%;
	}
	.bannerHome h3 {
    font-size:18px;
	line-height:28px;
	}
	.titulares{
		padding-left:30px;
		padding-right:30px;
		font-weight:100
	}
	
}

@media (max-width: 767px){

	.dropdown-menu>li>a{
 		background:white;
  		color:#19a3b5;
		}
	}
/*-----------------------------------------------------------*/
@media(max-width:768px) {

.col-xs-12{
	padding-left:0;
}
.btnHome{
	clear:both;
}
.navbar-brand>img {
    width:90%;
}

div.header-bg > div > nav > div > div.navbar-header{
	margin:0 2px 0 20px;
	padding:10px 0;
}
.top-data {
    clear: both;
    display: block;
    width: auto;
    padding: 0;
    margin-left:0px
}
.breadcrumbDiv {
    display: block;
    clear: both;
    padding:0 0 0 20px;
    font-size: 11px;
}
div.well .container  {
    padding: 0 0 0 4px;
}
#subseccion {
    margin:20px;
    padding: 10px;
}
#subseccion .img-responsive{
    margin-top:10px
}
.container.textos{
	margin:0 20px 0 20px;
    padding-top: 0px;
}
.destacado .destacadoListado{
    width: 90%;
    clear:both;
}
.bannerHome{
	text-align:left;
	padding:0 20px;
}
.col-md-6 .img-responsive{
	margin:20px 0 10px 0
}
.col-md-btn{
	padding: 0;
    width:70%;
    display: block;
    text-align: center;
    margin: 0 auto;
    float:none
}

 
.top .container{
	padding:0;
	margin:0 0 0 20px
}
.breadcrumb {
	display:none;
	visibility:hidden;
}
	
.top-menu-recursive {
	display:block;
	clear:both
}

	
.navbar-brand{
		width:auto;
		margin:0;
		padding:0
	}
	
	
	.top-menu {
		width:100%;
		text-align:center;
		text-align:left;
	}
	.top-menu li{
		margin:0 5px 0 0;
		font-size:80%
	}
	.top-menu li:last-child {
    	background:none;
    	padding:0px;
	}
	.top-menu li:last-child a {
    	color: #002337;
	}

	/*         carousel        */
	.carousel-caption{
		width:100%;
		left:0;
	}
	.carousel-indicators{
		display:none;
		visibility:hidden;
	}
	.carousel-control .icon-prev {
    	margin-left: -10px;
    	margin-top: 0;
    	background-color: #000000;
    	text-shadow:none;
    	font-size:60px;
    	height:70px;
	}
	
	.carousel-control .icon-next{
		margin-left: -10px;
    	margin-top: 0;
    	background-color: #000000;
    	text-shadow:none;
    	font-size:60px;
    	height:70px;
	}

.logoinferior{
    margin:30px 0;
    width:125px;
    display:block;
    float:left;
    padding:0;
    margin:4px 18px 10px 0;
}



span.ir-arriba{
	display:none;
	visibility:hidden;
}
.seccion .textos dl{
	margin-top:20px
}


.seccion .textos dl dd{
	margin-bottom:20px
}
.seccion .textos dl dt{
	list-style:none;
	 background:url("../img/dt_bullet.png")no-repeat left 7px;
	 padding-left:15px;
	 color:#666666;
	font-size:17px;
	margin-bottom:6px;
}
.seccion .textos dl dd{
	padding-left:15px;
}

.empresa h2.page-header {
    margin-top:0
}
.empresa p{
    font-size:16px/*small home type*/
}
.panel-txt{
	padding:16px 7% 0 7%;
	text-align: left;
	font-size:16px/*small home type*/
}
}